version: "3.9"

services:
  fuz-site:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: fuz-site
    restart: unless-stopped
    env_file:
      - .env
    ports:
      - "4000:4321"
    networks:
      - n8n_default

networks:
  n8n_default:
    external: true
